
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "INT99DC_7C", "INT99DC_7C\INT99DC_7C.csproj", "{9883F457-19A3-4676-931A-A2618D293E21}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "INT99DC_ImageDll", "INT99DC_ImageDll\INT99DC_ImageDll.csproj", "{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|IEC1000_CE6 (ARMV4I) = Debug|IEC1000_CE6 (ARMV4I)
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|Any CPU = Release|Any CPU
		Release|IEC1000_CE6 (ARMV4I) = Release|IEC1000_CE6 (ARMV4I)
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9883F457-19A3-4676-931A-A2618D293E21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Debug|IEC1000_CE6 (ARMV4I).ActiveCfg = Debug|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Debug|Mixed Platforms.Deploy.0 = Debug|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Release|Any CPU.Build.0 = Release|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Release|IEC1000_CE6 (ARMV4I).ActiveCfg = Release|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9883F457-19A3-4676-931A-A2618D293E21}.Release|Mixed Platforms.Deploy.0 = Release|Any CPU
		{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}.Debug|IEC1000_CE6 (ARMV4I).ActiveCfg = Debug|Any CPU
		{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}.Release|IEC1000_CE6 (ARMV4I).ActiveCfg = Release|Any CPU
		{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
